<?php

//--------------------------------
// hungarian language include file
//--------------------------------

// message list screen

define('L_MESSAGE', "levél");
define('L_MESSAGES', "levél");
define('L_FOLDER_SWITCH', "váltás a következő mappára");
define('L_FOLDER_MOVE', "kijelölt levelek mozgatása a következő mappába");
define('L_SELECT_ERROR', "Kérem jelöljön ki előbb egy levelet.");

// folder list screen

define('L_FOLDERS', "Mappák");
define('L_FOLDER_CREATE', "mappa létrehozása");
define('L_FOLDER_DELETE', "mappa törlése");
define('L_NAMED', "neve:");

// message compose

define('L_MESSAGE_COMPOSE', "levél írása");

// headers

define('L_SUBJECT_HDR', "Tárgy");
define('L_FROM_HDR', "Feladó");
define('L_RECEIVED_HDR', "Érkezett");
define('L_SIZE_HDR', "Méret");
define('L_TO_HDR', "Címzett");
define('L_CC_HDR', "Másolat");
define('L_FILE_HDR', "Fájl");
define('L_DATE_HDR', "Dátum");
define('L_FILES_HDR', "Fájlok");
define('L_FOLDER_NAME', "Mappa neve");
define('L_NUM_MESSAGES', "Levelek száma");

// buttons

define('L_FOLDER_BTN', "Mappák");
define('L_DELETE_BTN', "Törlés");
define('L_COMPOSE_BTN', "Levél írása");
define('L_LOGOUT_BTN', "Kilépés");
define('L_REFRESH_BTN', "Frissítés");
define('L_REPLY_BTN', "Válasz");
define('L_REPLYALL_BTN', "Válasz mindenkinek");
define('L_FORWARD_BTN', "Továbbítás");
define('L_SEND_BTN', "Küldés");
define('L_GO_BACK_BTN', "Vissza");
define('L_SUBMIT_BTN', "Végrehajt");

// misc

define('L_NO_SUBJECT', "[Nincs tárgy]");
define('L_NO_TO', "Rejtett címzett");
define('L_NO_FROM', "Rejtett feladó");
define('L_MIME_SECTION', "Rész");
define('L_IMAGE', "Kép");
define('L_ORIG_MSG', "---- Eredeti levél ----");
define('L_FOLDER_EMPTY', "Ez a mappa üres");

define('L_HEADERS_SHOW', "Show headers");
define('L_HEADERS_HIDE', "Hide headers");

define('L_DATE_FORMAT', 'D d/m/y G:i');

?>
